addContent:
  url:   /addContent
  param: { module: content, action: new }
files:
  url:   /files
  param: { module: content, action: files }
file:
  url:   /file
  param: { module: content, action: file }